import request from '@/config/axios'

// 招聘会企业分页查询
export const getJobFairEnterprisePage = async (params) => {
	return await request.get({
		url: '/app-api/menduner/system/job-fair/enterprise/page',
		params
	})
}

// 招聘会列表
export const getJobFairList = async () => {
	return await request.get({
		url: '/app-api/menduner/system/job-fair/list'
	})
}

// 根据企业id查询招聘会职位列表
export const getJobFairEntJobPage = async (params) => {
	return await request.get({
		url: '/app-api/menduner/system/job-fair/detail/page',
		params
	})
}
